@charset "UTF-8";

/* 基本設定 */
body {
	text-align: left;
	letter-spacing: -0.01em;
	overflow-x: hidden;
	font-family: 'メイリオ', 'ヒラギノ角ゴ ProN', '游ゴシック', 'MS Pゴシック', sans-serif;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
}

/* テキストの自動拡大を無効化 */
body {
	-webkit-text-size-adjust: none;
	text-size-adjust: none; 
}

/*-- 基本設定 --*/
*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
	object-fit: cover;
}
a {
	text-decoration: none;
	color: #333333;
	vertical-align: bottom;
}
ol, ul, li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
figure, figcaption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}


/* -------------------------------------------------------------------
	■ ページ全体の基本設定 / スマホ / 428px（iPhone 12/13 Pro Max）
---------------------------------------------------------------------- */
body {
	display: grid;
	grid-template-columns: 20px 1fr 20px;
	grid-template-rows: 
		[head] 180px
		[nav] auto
		[tour-box] auto
		[foot] 50px;
}

/*-- パーツの配置 --*/
body > * {
	grid-column: 2 / -2;
}


/* -------------------------------------------------------------------
	■ ヘッダー（ ロゴ + 電話 ）
---------------------------------------------------------------------- */
header {
	grid-row: head;
	grid-column: 1 / -1;
	justify-self: center;
	align-self: center;
	background-color: #ffffff;
	padding: 22px 0;
}

header ul {
	margin-top: 15px;

}
header ul li {
	justify-self: center;
	align-self: center;
}

li.logo p {
	font-size: 15px;
	text-align: left;
}
header h1 {
	background-image: url(images/icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	background-size: 35px;
	font-size: 28px;
}

li.slogan {
	text-align: center;
	font-size: 15px;
	color: #f06578;
	line-height: 2;
}
	/* 電話 */
li.tel {
	text-align: center;
}
li.tel p {
		font-size: 15px;
}
li.tel p.number {
	font-size: 20px;
	font-weight: normal;
}
li.tel p.number i {
	margin-right: 5px;
}


/* -------------------------------------------------------------------
	■ ナビ
---------------------------------------------------------------------- */
nav {
	grid-column: 2 / -2;
	grid-row: nav;
	background-color: #26a69a;
}

nav ul {
	list-style-type: none;
	padding: 0;
}
nav ul {
	display: grid;
	grid-template-rows: repeat(2, auto); /* 行を明示的に指定 */
	grid-auto-flow: column; /* 縦方向に並べてから次の列へ */
	grid-auto-columns: max-content; /* 列幅を内容に応じて自動調整 */
}
nav ul li {
	padding: 8px 0;
}
nav ul a {
	color: #ffffff;
	font-size: 16px;
	line-height: 1.5;
}
nav ul a.underline {
	text-decoration: underline;
}

span.nav-bar {
	grid-column: 1 / -1;
	grid-row: nav;
	background-color: #26a69a;
	z-index: -1;
	font-seze: 0;
}


/* -------------------------------------------------------------------
	■ 企画商品（チラシ）
---------------------------------------------------------------------- */
section {
	grid-column: 1 / -1;
	grid-row: tour-box;
}

.tour-header {
	padding: 0 0;
	position: relative;
	z-index: 0;
	overflow: hidden;
	background-color: #ffffff;
}


/* -------------- 以下、スマホは設定しない 
.tour-header {
	background: url('images/f11-momo.jpg');
	background-size: cover;
}

.tour-header:before {
	content: '';
	background: inherit;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	z-index: -10;
}
------------------------------------------*/

/* お申込み */
.header-in p {
	font-size: 15px;
	font-weight: normal;
	margin-top: 10px;
	padding: 8px 0 5px;
	background-color: #fff7fa;
	border-radius: 5px;
	text-align: center;
}


/* -------------------------------------------------------------------
	■ 画像がヌルっと大きく ( nurutto ) 
---------------------------------------------------------------------- */
.nurutto {
	overflow: hidden;
	width: 100%;
	height: auto;
}
.nurutto img {
	display: block;
	transition-duration: 0.3s;  /*変化に掛かる時間*/
}
.nurutto img:hover {
	transform: scale(1.1);      /*画像の拡大率*/
	transition-duration: 0.3s;  /*変化に掛かる時間*/
}


/* -------------------------------------------------------------------
	■ フッター（ 元のページに戻る ）
----------------------------------------------------------------------- */
footer {
	grid-row: foot;
	justify-self: center;
	align-self: center;
}
footer a {
	font-size: 16px;
	color: #ffffff;
	/* border: solid 1px #ffffff; */
	/* border-radius: 5px; */
	/* padding: 0 10px; */
}
footer a:hover {
	color: #ff0000;
	/* background-color: #fff7fa; */
}

/* フッターのバー */
body::after {
	content: "";
	background-color: #26a69a;
	grid-column: 1 / -1;
	grid-row: foot;
	z-index: -1;
}


/* *************** △ Galaxy S20+ Android *************** */
@media (max-width: 384px) {

nav ul a {
	font-size: 15px;
}

.header-in p {
	font-size: 15px;
}

footer a {
	font-size: 15px;
}
} /* 注意 */


/* *************** ▼ iPhone 6/7/8 iOS *************** */
@media (max-width: 375px) {

nav ul a {
	font-size: 14px;
}

.header-in p {
	font-size: 14px;
}

footer a {
	font-size: 14px;
}
} /* 注意 */


/* *************** ▼ Galaxy Note3 Android *************** */
@media (max-width: 360px) {

} /* 注意 */


/* *************** ▼ iPhone 5/5E *************** */
@media (max-width: 320px) {

nav ul a {
	font-size: 12px;
}

.header-in p {
	font-size: 12px;
}

footer a {
	font-size: 12px;
}
} /* 注意 */



/* *************** △ Nexus 7  *************** */
@media (min-width: 600px) {

} /* 注意 */


/* *************** △ Galaxy s10/s10 Android  *************** */
@media (min-width: 760px) {

} /* 注意 */


/* *************** △ iPad Mini / PC版 : ページの全体設定 *************** */
@media (min-width: 768px) {

body {
	display: grid;
	grid-template-columns: 20px 1fr 20px;
	grid-template-rows: 
		[head] 100px
		[nav] auto
		[tour-box] auto
		[modoru] auto
		[foot] 50px;
}


/*-- PC版 / ヘッダー --*/
header {
	grid-row: head;
	width: 100%;
		justify-self: start; /* スマホ設定 */
		align-self: center; /* スマホ設定 有効 */
		text-align: center; /* スマホ設定 */
	border-bottom: solid 1px  #26a69a;
}

header ul {
	display: grid;
	/* grid-auto-flow: column; */
	display: grid;
	grid-template-columns: 220px 200px 220px;
		margin-top: 0px; /* スマホ設定の解除 */
		place-content: center; /* アイテムの中央揃え */
}

li.logo p {
	margin-bottom: 0px;  /* PC版は削除*/
	 font-size: 15px;
	 text-align: left;
}
header h1 {
	background-image: url(images/icon.png);
	background-repeat: no-repeat;
	background-position: left center;
		text-align: left;
	padding-left: 45px;
	background-size: 35px;
	font-size: 23px;
}

li.slogan {
	align-self: end;
	font-size: 23px;
	font-weight: bold;
	color: #f06578;
		line-height: 1.5; /* 1;/スマホ設定の変更 */
}

header li.tel {
		justify-self: end; /* スマホ設定 */
		align-self: center; /* スマホ設定 有効 */
		text-align: right; /* スマホ設定 */
}
li.tel p {
	font-size: 15px;
}
li.tel p.number {
	font-size: 23px;
	font-weight: bold;
}
li.tel p.number i {
	margin-right: 3px;
}


/*-- PC版 / チラシのナビ -- */
nav {
	grid-column: 2 / -2;
	grid-row: nav;
	background-color: #26a69a;
}

nav ul {
	list-style-type: none;
	padding: 0;
	margin-left: 15px; /* 位置指定 */
}
nav ul {
	display: grid;
	grid-template-rows: repeat(2, auto); /* 行を明示的に指定 */
	grid-auto-flow: column; /* 縦方向に並べてから次の列へ */
	grid-auto-columns: max-content; /* 列幅を内容に応じて自動調整 */
}
nav ul li {
	padding: 5px 0;
}
nav ul a {
	color: #ffffff;
	font-size: 18px;
	line-height: 1.5;
}
nav ul a.underline {
	text-decoration: underline;
}

span.nav-bar {
	grid-column: 1 / -1;
	grid-row: nav;
	background-color: #26a69a;
	z-index: -1;
	padding-top: 5px;
	font-seze: 0;
}


/*-- PC版 / 企画商品（チラシ）-- */
section {
	grid-column: 1 / -1;
	grid-row: tour-box;
}

.tour-header {
	padding: 50px 0;
	position: relative;
	z-index: 0;
	overflow: hidden;
	background-color: #ffffff;
}

/* 背景画像 */
.tour-header11 {
	background: url('images/f11-momo.jpg');
	background-size: cover;
}
.tour-header12 {
	background: url('images/f12-ume.jpg');
	background-size: cover;
}
.tour-header21 {
	background: url('images/f21-ise.jpg');
	background-size: cover;
}

/*:beforeにぼかし効果を設定する*/
.tour-header11:before,
.tour-header12:before,
.tour-header21:before {
	content: '';
	background: inherit; /*.bgImageで設定した背景画像を継承する*/ 
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	position: absolute; /*ブラー効果で画像の端がボヤけた分だけ位置を調整*/ 
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	z-index: -10; /*重なり順序を一番下にしておく*/
}

.header-in {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

/* お申込み */
.header-in p {
	font-size: 18px;
	/* font-weight: bold; */
	margin-top: 10px;
	padding: 8px 0 5px;
	background-color: #fff7fa;
	border-radius: 5px;
}


/*-- PC版 / フッター（ 元のページに戻る ）-- */
footer a {
	font-size: 18px;
	color: #ffffff;
	border: solid 1px #ffffff;
	border-radius: 5px;
	padding: 0 10px;
}
} /* 注意 */


/* *************** △ Nexus 10 Android *************** */
@media (min-width: 800px) {

.header-in {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}
} /* 注意 */


/* *************** △ iPad Pro(11-inch) *************** */
@media (min-width: 834px) {

nav ul {
	margin-left: 25px;
}
} /* 注意 */


/* *************** △ Nexus 7 *************** */
@media (min-width: 960px) {

nav ul {
	margin-left: 90px;
}
} /* 注意 */


/* *************** △ iPad Pro(12.9-inch) *************** */
@media (min-width: 1024px) {

nav ul {
	margin-left: 115px;
}
} /* 注意 */


/* *************** △ iPad iPadOS *************** */
@media (min-width: 1080px) {

nav ul {
	margin-left: 145px;
}
nav, .header-in {
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
}

} /* 注意 */
